<?xml version='1.0' encoding='utf-16'?>
<!-- © 2021 School Sims. -->
<Event ID='{36C8D369-55AD-FF64-35BA-C946D7FE68BB}' SysName='SPECIAL 010600'>
<Title>Scores</Title>
<UserInputStyle>24</UserInputStyle>
</Event>
